-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Tina (FIN 802 (TIN) ), 96 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 117 members asteroids belonging to this family
-- completed 27/10/2023
TinaFamily = 
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 117, -- 117 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1222 Tina", -- TinaFamily (MBA-MBA)
		"Sol/21653 Davidwang", -- TinaFamily (MBA-MBA)
		"Sol/43552 2001 FT34", -- TinaFamily (MBA-MBA)
		"Sol/81986 2000 QQ123", -- TinaFamily (MBA-MBA)
		"Sol/82013 2000 RA88", -- TinaFamily (MBA-MBA)
		"Sol/83920 2001 VX15", -- TinaFamily (MBA-MBA)
		"Sol/87629 2000 RX54", -- TinaFamily (MBA-MBA)
		"Sol/99244 2001 KV54", -- TinaFamily (MBA-MBA)
		"Sol/104771 2000 HH28", -- TinaFamily (MBA-MBA)
		"Sol/108959 2001 PD32", -- TinaFamily (MBA-MBA)
		"Sol/112983 2002 RV27", -- TinaFamily (MBA-MBA)
		"Sol/121488 1999 TH254", -- TinaFamily (MBA-MBA)
		"Sol/129038 2004 UY4", -- TinaFamily (MBA-MBA)
		"Sol/129723 1998 VU19", -- TinaFamily (MBA-MBA)
		"Sol/133091 2003 MH10", -- TinaFamily (MBA-MBA)
		"Sol/135026 2001 LW12", -- TinaFamily (MBA-MBA)
		"Sol/138437 2000 HN89", -- TinaFamily (MBA-MBA)
		"Sol/139462 2001 OD84", -- TinaFamily (MBA-MBA)
		"Sol/162119 1998 SV34", -- TinaFamily (MBA-MBA)
		"Sol/164506 2006 GO45", -- TinaFamily (MBA-MBA)
		"Sol/175980 2000 QV6", -- TinaFamily (MBA-MBA)
		"Sol/176181 2001 NF5", -- TinaFamily (MBA-MBA)
		"Sol/177528 2004 FV19", -- TinaFamily (MBA-MBA)
		"Sol/177618 2004 HA54", -- TinaFamily (MBA-MBA)
		"Sol/184631 2005 SK4", -- TinaFamily (MBA-MBA)
		"Sol/185932 2000 UL49", -- TinaFamily (MBA-MBA)
		"Sol/195387 2002 GN8", -- TinaFamily (MBA-MBA)
		"Sol/208158 2000 HC7", -- TinaFamily (MBA-MBA)
		"Sol/211412 2002 VL103", -- TinaFamily (MBA-MBA)
		"Sol/215209 2000 SL339", -- TinaFamily (MBA-MBA)
		"Sol/217585 2008 CR181", -- TinaFamily (MBA-MBA)
		"Sol/218050 2002 CM226", -- TinaFamily (MBA-MBA)
		"Sol/226816 2004 RE235", -- TinaFamily (MBA-MBA)
		"Sol/232336 2002 TV289", -- TinaFamily (MBA-MBA)
		"Sol/235136 2003 QJ63", -- TinaFamily (MBA-MBA)
		"Sol/239211 2006 QY23", -- TinaFamily (MBA-MBA)
		"Sol/243193 2007 TJ371", -- TinaFamily (MBA-MBA)
		"Sol/243596 1998 ST79", -- TinaFamily (MBA-MBA)
		"Sol/243727 2000 JV18", -- TinaFamily (MBA-MBA)
		"Sol/243941 2001 PT35", -- TinaFamily (MBA-MBA)
		"Sol/243942 2001 PM49", -- TinaFamily (MBA-MBA)
		"Sol/243946 2001 QM79", -- TinaFamily (MBA-MBA)
		"Sol/245862 2006 OM17", -- TinaFamily (MBA-MBA)
		"Sol/247065 2000 QZ218", -- TinaFamily (MBA-MBA)
		"Sol/247250 2001 RQ48", -- TinaFamily (MBA-MBA)
		"Sol/248943 2006 WU130", -- TinaFamily (MBA-MBA)
		"Sol/255364 2005 WY104", -- TinaFamily (MBA-MBA)
		"Sol/263771 2008 KY28", -- TinaFamily (MBA-MBA)
		"Sol/270585 2002 KM", -- TinaFamily (MBA-MBA)
		"Sol/271183 2003 SW297", -- TinaFamily (MBA-MBA)
		"Sol/271213 2003 TL6", -- TinaFamily (MBA-MBA)
		"Sol/278432 2007 RS275", -- TinaFamily (MBA-MBA)
		"Sol/278433 2007 RT275", -- TinaFamily (MBA-MBA)
		"Sol/278465 2007 TQ166", -- TinaFamily (MBA-MBA)
		"Sol/285267 1998 QD27", -- TinaFamily (MBA-MBA)
		"Sol/288701 2004 QM25", -- TinaFamily (MBA-MBA)
		"Sol/291832 2006 LO4", -- TinaFamily (MBA-MBA)
		"Sol/291910 2006 QU11", -- TinaFamily (MBA-MBA)
		"Sol/293705 2007 QK", -- TinaFamily (MBA-MBA)
		"Sol/296558 2009 QJ24", -- TinaFamily (MBA-MBA)
		"Sol/296961 2010 EU44", -- TinaFamily (MBA-MBA)
		"Sol/301631 2010 EN38", -- TinaFamily (MBA-MBA)
		"Sol/303548 2005 GM", -- TinaFamily (MBA-MBA)
		"Sol/304168 2006 PK20", -- TinaFamily (MBA-MBA)
		"Sol/304232 2006 QB185", -- TinaFamily (MBA-MBA)
		"Sol/306230 2011 QM61", -- TinaFamily (MBA-MBA)
		"Sol/306254 2011 QX95", -- TinaFamily (MBA-MBA)
		"Sol/308794 2006 QE49", -- TinaFamily (MBA-MBA)
		"Sol/311311 2005 LP", -- TinaFamily (MBA-MBA)
		"Sol/317672 2003 HU39", -- TinaFamily (MBA-MBA)
		"Sol/318148 2004 PG80", -- TinaFamily (MBA-MBA)
		"Sol/320767 2008 EP92", -- TinaFamily (MBA-MBA)
		"Sol/323544 2004 RZ307", -- TinaFamily (MBA-MBA)
		"Sol/325445 2009 QG6", -- TinaFamily (MBA-MBA)
		"Sol/327007 2004 RG56", -- TinaFamily (MBA-MBA)
		"Sol/328418 2008 SZ164", -- TinaFamily (MBA-MBA)
		"Sol/329824 2004 RB195", -- TinaFamily (MBA-MBA)
		"Sol/333430 2003 QT110", -- TinaFamily (MBA-MBA)
		"Sol/334744 2003 QO33", -- TinaFamily (MBA-MBA)
		"Sol/334772 2003 SQ89", -- TinaFamily (MBA-MBA)
		"Sol/338031 2002 GJ179", -- TinaFamily (MBA-MBA)
		"Sol/344453 2002 LE29", -- TinaFamily (MBA-MBA)
		"Sol/345953 2007 SL4", -- TinaFamily (MBA-MBA)
		"Sol/359415 2010 KU114", -- TinaFamily (MBA-MBA)
		"Sol/363619 2004 OQ10", -- TinaFamily (MBA-MBA)
		"Sol/364892 2008 EY69", -- TinaFamily (MBA-MBA)
		"Sol/365084 2009 BD102", -- TinaFamily (MBA-MBA)
		"Sol/365269 2009 QG13", -- TinaFamily (MBA-MBA)
		"Sol/370753 2004 RB214", -- TinaFamily (MBA-MBA)
		"Sol/375421 2008 SM307", -- TinaFamily (MBA-MBA)
		"Sol/376567 2013 PG13", -- TinaFamily (MBA-MBA)
		"Sol/378890 2008 UK7", -- TinaFamily (MBA-MBA)
		"Sol/380429 2003 PX11", -- TinaFamily (MBA-MBA)
		"Sol/382156 2012 FD74", -- TinaFamily (MBA-MBA)
		"Sol/382385 2013 TR122", -- TinaFamily (MBA-MBA)
		"Sol/390936 2005 GA104", -- TinaFamily (MBA-MBA)
		"Sol/395212 2010 JM68", -- TinaFamily (MBA-MBA)
		"Sol/397245 2006 QJ", -- TinaFamily (MBA-MBA)
		"Sol/399424 2001 XD50", -- TinaFamily (MBA-MBA)
		"Sol/402268 2005 QE169", -- TinaFamily (MBA-MBA)
		"Sol/403588 2010 PO25", -- TinaFamily (MBA-MBA)
		"Sol/404996 2000 RZ36", -- TinaFamily (MBA-MBA)
		"Sol/405583 2005 RZ44", -- TinaFamily (MBA-MBA)
		"Sol/500235 2012 JH16", -- TinaFamily (MBA-MBA)
		"Sol/500313 2012 RE14", -- TinaFamily (MBA-MBA)
		"Sol/510662 2012 TW300", -- TinaFamily (MBA-MBA)
		"Sol/516813 2010 NU42", -- TinaFamily (MBA-MBA)
		"Sol/542996 2013 QF70", -- TinaFamily (MBA-MBA)
		"Sol/543018 ROTAT", -- TinaFamily (MBA-MBA)
		"Sol/543060 Liefke", -- TinaFamily (MBA-MBA)
		"Sol/551900 2013 PJ40", -- TinaFamily (MBA-MBA)
		"Sol/555092 Annasusanne", -- TinaFamily (MBA-MBA)
		"Sol/555120 2013 RW24", -- TinaFamily (MBA-MBA)
		"Sol/600339 2011 UQ192", -- TinaFamily (MBA-MBA)
		"Sol/600383 2011 UU406", -- TinaFamily (MBA-MBA)
		"Sol/604773 2015 TW294", -- TinaFamily (MBA-MBA)
		"Sol/608020 2002 UN77", -- TinaFamily (MBA-MBA)
	}
}
